function init(hero) {
    hero.setName("Makkari/\u00A7d\u00A7lKNIGHTS\u00A7r");
    hero.setTier(4);
    
    hero.setHelmet("Helmet");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("knights:eternal_physiology_makkari", "knights:celestial_armor");
    hero.addAttribute("PUNCH_DAMAGE", 6.5, 0);
    hero.addAttribute("JUMP_HEIGHT", 1.7, 0);
    hero.addAttribute("FALL_RESISTANCE", 100, 0);
    hero.addAttribute("SPRINT_SPEED", 0.55, 1);
    hero.addAttribute("BASE_SPEED_LEVELS", 6, 0);
    hero.addAttribute("MAX_HEALTH", 3.7, 0);

    hero.addKeyBind("CHARGED_BEAM", "Shockwave Generation", 1);
    hero.addKeyBind("SLOW_MOTION", "Superhuman Reflexes", 2);
    hero.addKeyBind("SUPER_SPEED", "Superhuman Speed", 3);
}
function hasProperty(entity, property) {
    return property == "BREATHE_SPACE";
}